{
"Id": "00eb5044-484f-4f4d-92b8-66b221a7e8d1",
"Name": "Federated States of Micronesia",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 10,
"Properties":   {"Type":1}
}